SciQLOP - User story #2412

Drag And drop Catalogue
06/12/2017 09:41 AM - Anonymous

Status: In Progress Spent time: 0.00 hour
Priority: Normal

Assignee:

Category: legacy

Target version:

Story points: 3 Module: Catalogue
Description

Subtasks:

Task # 2481: Ajout d’événement d’'un noeud a un autre
Task # 2482: Suppression d’événement

Task # 2483: Affichage d'un catalogue sur une zone
Task # 2484: Drag event sur time widget

Task # 2485: Drag event sur variable

Closed
New
New
Closed
Closed

History

#1 - 11/12/2017 04:01 PM - Anonymous

- Status changed from New to In Progress

PBI status auto updated to In Progress because at least one task wasn't on New status

#2 - 14/02/2019 09:59 AM - Alexis Jeandet
- Category set to legacy
